﻿<style type="text/css"> 
/* #### Hyperlinks styles START here #### */

.maintext {  
      text-decoration: none;
	  color: black;
      font-size: 12pt;
	  font-family: Verdana;
}

.homeimage a {
      text-decoration: none;
	  border-width: 0;
}

.homeimage a:link {  
      text-decoration: none;
	  border-width: 0;
}
      
.homeimage a:visited {  
	  border-width: 0;
}
      
.homeimage a:hover { 
      text-decoration: none;
      background-color: transparent;
	  border-width: 0;

      }

.menu a {
      text-decoration: none;
      color: #660066;
	  font-size: medium;
      text-decoration: underline;
      font-family: "Courier New", Courier, monospace;
}

.menu a:link {  
      text-decoration: none;
      color:#660066;
	  font-size: 13pt;
	  font-family: "Courier New", Courier, monospace;
}
      
.menu a:visited {  
      color: #660066;
      font-size: 13pt;
	  font-family: "Courier New", Courier, monospace;
}
      
.menu a:hover { 
      text-decoration: none;
      background-color: purple;
 	  font-size: 13pt;
	  color:#FFFFFF;
      font-family: "Courier New", Courier, monospace;

      }
   
.contactus a {
      text-decoration: none;
      color: gray ;
	  font-size: 13pt;
	  font-family: "Courier New", Courier, monospace;
      text-decoration: underline;

      }

.contactus  a:link {  
      text-decoration: none;
      color: gray ;
	  font-size: 13pt;
	  font-family: "Courier New", Courier, monospace;
}
      
.contactus a:visited {  
      text-decoration: none;
	  color: gray;
      font-size: 13pt;
	  font-family: "Courier New", Courier, monospace;
}
      
.contactus a:hover { 
      text-decoration: none;
      background-color: gray;
 	  font-size: 13pt;
	  color:#FFFFFF;
      font-family: "Courier New", Courier, monospace;

      }
 
.footer {
	font-family: verdana;
	font-size: 7pt;
	color: white;
}
   
.footer a {
	font-family: verdana;
	font-size: 7pt;
	color: white;
      text-decoration: none;
           background-color: transparent;
 }

.footer a:link {  
      text-decoration: none;
	font-family: verdana;
	font-size: 7pt;
	color: white;
	           background-color: transparent;
}
      
.footer a:visited {  
	font-family: verdana;
	font-size: 7pt;
	color: white;
	           background-color: transparent;
}
      
.footer a:hover { 
      text-decoration: underline;
	font-family: verdana;
	font-size: 7pt;
	color: white;
            background-color: transparent;
            }
            
.mainsectionheading {
	font-family: verdana;
	font-size: 14pt;
	font-weight: bold;
	color: black;
    text-decoration: none;
    background-color: transparent;
}

.mainpageheading {
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
	color: black;
    text-decoration: none;
    background-color: transparent;
}
      
.body {
	font-family: verdana;
	font-size: 10pt;	
	color: black;
    text-decoration: none;
    background-color: transparent;
	margin-top: 0;
	margin-bottom: 0;
}
   
.body a {
	font-family: verdana;
	font-size: 10pt;
	color: black;
    text-decoration: underline;
    background-color: transparent;
 	margin-top: 0;
	margin-bottom: 0;
}

.body a:link {  
	font-family: verdana;
	font-size: 10pt;
	color: black;
    text-decoration: underline;
    background-color: transparent;
	margin-top: 0;
	margin-bottom: 0;
}
      
.body a:visited {  
	font-family: verdana;
	font-size: 10pt;
	color: black;
    text-decoration: underline;
    background-color: transparent;
	margin-top: 0;
	margin-bottom: 0;
}
      
.body a:hover { 
	font-family: verdana;
	font-size: 10pt;
	color: black;
    text-decoration: underline;
    background-color: transparent;
	margin-top: 0;
	margin-bottom: 0;
      }

/* #### Hyperlinks styles END here #### */
/* #### Normal styles END here #### */

.styleimage {
	border: 0px;
}

.style1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 38px;
}
.style3 {
	color: #666666;
}
.style5 {
	background-color: #800080;
}
.style6 {
	text-align: left;
}
.style7 {
	text-align: left;
	color: #000000;
}
.style9 {
	margin-top: 20px;
}
.style10 {
	border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #CCCCCC;
}
.style11 {
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
}
.style13 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.style14 {
	font-family: "Courier New", Courier, monospace;
	font-size: small;
}
.style15 {
	margin-top: 20px;
	font-family: "Courier New", Courier, monospace;
	font-size: 30px;
	color: #000000;
	text-align: left;
}
.style16 {
	border-bottom: 1px solid #CCCCCC;
	text-align: left;
}
.style18 {
	font-size: 13pt;
}
.style20 {
	border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #CCCCCC;
}
.style22 {
	font-family: "Courier New", Courier, monospace;
	color: #800080;
}
.style23 {
	text-align: left;
	font-family: "Courier New", Courier, monospace;
	color: #800080;
}
.style24 {
	font-family: "Courier New", Courier, monospace;
	font-size: x-small;
}
.style25 {
	font-family: "Courier New", Courier, monospace;
	font-size: 8pt;
}
.style27 {
	margin-top: 20px;
	margin-bottom: 5px;
}
.style28 {
	border-width: 0px;
}
.style29 {
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	color: #000000;
}
.style30 {
	font-family: "Courier New", Courier, monospace;
	font-size: x-small;
	text-align: left;
}
.style31 {
	border-width: 0;
}
.style32 {
	margin-left: 5px;
	margin-right: 5px;
}

.Bullet  { font-family: Verdana; list-style-position: outside; list-style-image: 
               url('../_images/general/bullet.gif'); 
               list-style-type: square; font-size: 10pt; 
               color: #333333; }
               
.BulletLeft  { font-family: Verdana; 
               list-style-position: outside; list-style-image: 
               url('../_images/general/bullet.gif'); 
               list-style-type: square; font-size: 10pt; 
               color: #333333; 
               margin-left: 20px; }
               
.BulletLeftLeft  { font-family: Verdana; list-style-position: outside; list-style-image: 
               url('../_images/general/bullet.gif'); 
               list-style-type: square; font-size: 10pt; 
               color: #333333; 
               margin-left: 10; }
             
.BulletInner  { font-family: Courier New, Courier, monospace; list-style-position: outside; list-style-image: 
               url('../images/bullet_inner.gif'); 
               list-style-type: square; font-size: 12px; line-height: 16px; 
               margin-top: 0;
				margin-bottom: 0;
				color: #333333 }

.List {
	list-style-position: outside;
	font-size: 12px;
	line-height: 15px;
	color: #333333; }
	
/* #### Normal styles END here #### */
/* #### Default class for drop down menus START here #### */

.anylinkcss{
position: fixed;
left: 0;
top: 0;
visibility: hidden;
border: none;
border-bottom-width: 0;
font: normal 10pt Courier New;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: none;
width: 200px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: none;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
background: purple;
color: white;
}

/* ##### Alternate multi-column class for drop down menus ##### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* #### class for shadow DIV ##### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	
</style>
